<?xml version="1.0" encoding="utf-8"?>
<resource CompactMode="1" Language="正體中文 - by Community" LANGID="1028" RTL="0">
	<string id="100" value="OLE 初始化失敗。請確定 OLE 程式庫版本是否正確。" />
	<string id="101" value="類別" />
	<string id="102" value="全部" />
	<string id="103" value="Winlogon" />
	<string id="104" value="Winsock 提供者" />
	<string id="105" value="列印" />
	<string id="106" value="LSA 提供者" />
	<string id="107" value="網路" />
	<string id="108" value="全部" />
	<string id="109" value="登入" />
	<string id="110" value="檔案總管" />
	<string id="111" value="Internet Explorer" />
	<string id="112" value="排定的工作" />
	<string id="113" value="服務" />
	<string id="114" value="驅動程式" />
	<string id="115" value="轉碼器" />
	<string id="116" value="開機執行" />
	<string id="117" value="映像劫持" />
	<string id="118" value="Applnit" />
	<string id="119" value="KnownDLLs" />
	<string id="120" value="資訊看板小工具" />
	<string id="121" value="(按 ESC 鍵取消) 正在掃瞄..." />
	<string id="122" value="大小:" />
	<string id="123" value="找不到檔案" />
	<string id="124" value="刪除失敗。" />
	<string id="125" value="您確定要刪除啟動項 %s 嗎?" />
	<string id="126" value="指定的目錄不是 windows 系統根目錄。" />
	<string id="127" value="掃瞄失敗，請再試一次。" />
	<string id="128" value="Autoruns\n\nAutoruns\n\n\nAutoruns.Document\nAutoruns.Document" />
	<string id="129" value="系統根目錄路徑無效。" />
	<string id="130" value="時間:" />
	<string id="131" value="使用者設定檔路徑無效。" />
	<string id="132" value="請選擇系統根目錄資料夾。" />
	<string id="133" value="請選擇使用者設定檔資料夾。" />
	<string id="134" value="評等" />
	<string id="135" value="版本" />
	<string id="136" value="產品版本:  " />
	<string id="137" value="版權 (c) %s COMODO. 著作權所有，並保留一切權利。" />
	<string id="138" value=" " />
	<string id="139" value="項目名稱" />
	<string id="140" value="結果" />
	<string id="141" value="詳細資料" />
	<string id="142" value="什麼都不做。" />
	<string id="143" value="失敗" />
	<string id="144" value="在此模式下無法修改項目。" />
	<string id="145" value="無法停用/啟用此啟動項" />
	<string id="146" value="未受信任: %d" />
	<string id="147" value="隱藏受信任的項目" />
	<string id="148" value="版本" />
	<string id="149" value="就緒" />
	<string id="150" value="顯示所有項目" />
	<string id="151" value="%s 已在執行。" />
	<string id="393" value="啟動項" />
	<string id="394" value="發行者" />
	<string id="395" value="映像路徑" />
	<string id="396" value="描述" />
	<string id="397" value="正在分析: %d，不安全: %d" />
	<string id="399" value="成功" />
	<string id="400" value="項目路徑" />
	<string id="406" value="您需要重新啟動 Autorun Analyzer 使得語言變更生效。" />
	<string id="3000" value="32 位元 Autorun Analyzer 無法在 64 位元系統上執行，請從 http://www.comodo.com 下載 64 位元程式安裝包後再試一次。" />
	<string id="3001" value="正在初始化資料..." />
	<string id="3002" value="正在初始化引擎..." />
	<string id="3003" value="正在啟動..." />
	<string id="3004" value="尋找到達清單結尾。" />
	<string id="5000" value="加密服務沒有執行，威脅偵測將無法運作，您需要以系統管理員身份重新啟動 Autorun Analyzer。\n您要馬上以系統管理員身份重新啟動 Autorun Analyzer 嗎?" />
	<string id="5001" value="隱藏" />
	<string id="5002" value="載入從" />
	<string id="5003" value="使用者" />
	<string id="5004" value="離線" />
	<string id="5005" value="受信任" />
	<string id="5006" value="未知" />
	<string id="5007" value="分析中" />
	<string id="9155" value="\n移至上一個索引標籤群組(&amp;r)" />
	<string id="9156" value="\n移至下一個索引標籤群組(&amp;x)" />
	<string id="9157" value="\n新增水平索引標籤群組(&amp;z)" />
	<string id="9158" value="\n新增垂直索引標籤群組(&amp;V)" />
	<string id="9159" value="\n取消(&amp;a)" />
	<string id="9552" value="請在這裡拖曳欄位標題以該欄位當作分組依據。" />
	<string id="9553" value="沒有項目可以顯示。" />
	<string id="9554" value="(沒有可用欄位)" />
	<string id="9555" value="排序方式:" />
	<menu id="128">
		<menuitem caption="檔案(&amp;F)">
			<menuitem id="32773" caption="尋找(&amp;F)...\tCtrl+F" />
			<menuitem />
			<menuitem id="32781" caption="開啟(&amp;O)...\tCtrl+O" />
			<menuitem id="32782" caption="儲存(&amp;S)...\tCtrl+S" />
			<menuitem />
			<menuitem id="32814" caption="啟用所有未受信任項(&amp;E)" />
			<menuitem id="32813" caption="停用所有未受信任項(&amp;D)" />
			<menuitem />
			<menuitem id="32778" caption="分析離線系統(&amp;A)..." />
			<menuitem />
			<menuitem id="32780" caption="重新整理(&amp;R)\tF5" />
			<menuitem />
			<menuitem id="57665" caption="結束(&amp;x)" />
		</menuitem>
		<menuitem caption="項目(&amp;E)">
			<menuitem id="32785" caption="刪除(&amp;D)\tCtrl+D" />
			<menuitem id="32786" caption="複製(&amp;C)\tCtrl+C" />
			<menuitem />
			<menuitem id="32808" caption="跳到項目(&amp;J)..." />
			<menuitem id="32809" caption="跳到資料夾(&amp;F)..." />
			<menuitem />
			<menuitem id="32815" caption="啟用(&amp;E)" />
			<menuitem id="32788" caption="線上搜尋(&amp;S)...\tCtrl+M" />
			<menuitem id="32790" caption="屬性(&amp;P)...\tAlt+Enter" />
		</menuitem>
		<menuitem caption="檢視(&amp;V)">
			<menuitem id="32807" caption="隱藏信任的項目(&amp;H)" />
			<menuitem />
			<menuitem id="32792" caption="字型(&amp;F)..." />
			<menuitem caption="語言">
				<menuitem id="32820" caption="1" />
			</menuitem>
		</menuitem>
		<menuitem caption="使用者(&amp;U)">
			<menuitem id="40024" caption=" " />
		</menuitem>
		<menuitem caption="說明(&amp;H)">
			<menuitem id="32821" caption="搜尋(&amp;S)\tF1" />
			<menuitem id="57664" caption="關於(&amp;A)..." />
		</menuitem>
	</menu>
	<menu id="391">
		<menuitem caption="項目(&amp;E)">
			<menuitem id="32785" caption="刪除(&amp;D)\tCtrl+D" />
			<menuitem id="32786" caption="複製(&amp;C)\tCtrl+C" />
			<menuitem id="32824" caption="加入到信任檔案中(&amp;T)" />
			<menuitem id="32825" caption="加入到封鎖的檔案(&amp;B)" />
			<menuitem />
			<menuitem id="32808" caption="跳到項目(&amp;J)..." />
			<menuitem id="32809" caption="跳到資料夾(&amp;F)..." />
			<menuitem />
			<menuitem id="32815" caption="啟用(&amp;E)" />
			<menuitem id="32788" caption="線上搜尋(&amp;S)...\tCtrl+M" />
			<menuitem id="32790" caption="屬性(&amp;P)...\tAlt+Enter" />
		</menuitem>
	</menu>
	<menu id="392">
		<menuitem caption="Header Popup">
			<menuitem id="32804" caption="全部摺疊(&amp;A)" />
			<menuitem id="32805" caption="全部展開(&amp;x)" />
		</menuitem>
	</menu>
	<dialog id="100" caption="關於 Autorun Analyzer" fontface="MS Shell Dlg" style="-2134376248" position="0, 0, 222, 91">
		<control style="1342177283" position="12, 12, 20, 20" resource="128" />
		<control id="1" style="1342373889" position="165, 70, 50, 14" caption="確定" class="BUTTON" />
		<control id="1049" position="48, 24, 160, 8" />
		<control id="1087" style="1342308480" position="48, 12, 160, 8" />
		<control id="1050" position="12, 42, 192, 8" />
		<control id="1051" position="12, 54, 191, 8" />
	</dialog>
	<dialog id="101" fontface="MS Shell Dlg" style="1073741888" position="0, 0, 145, 150">
		<control id="1044" style="1342242816" position="7, 7, 131, 136" class="XTPReport" styleex="131072" />
	</dialog>
	<dialog id="103" fontface="MS Shell Dlg" style="1073741896" position="0, 0, 177, 18">
		<control id="1006" style="1350631552" position="2, 2, 173, 14" class="EDIT" />
	</dialog>
	<dialog id="314" fontface="MS Shell Dlg" style="1107296328" position="0, 0, 469, 58">
		<control id="1018" style="1342177283" position="7, 7, 21, 20" />
		<control id="1003" style="1342308864" position="34, 14, 428, 8" />
		<control id="1004" style="1342308864" position="34, 27, 428, 8" />
		<control id="1002" style="1342308864" position="34, 2, 428, 8" />
	</dialog>
	<dialog id="315" caption="Offline System" fontface="MS Shell Dlg" style="-2134376248" position="0, 0, 268, 123">
		<control id="1" style="1342242817" position="156, 102, 50, 14" caption="確定" class="BUTTON" />
		<control id="2" style="1342242816" position="211, 102, 50, 14" caption="取消" class="BUTTON" />
		<control id="1011" position="7, 7, 254, 8" caption="選擇離線系統的 Windows 目錄和使用者目錄:" />
		<control id="1013" position="7, 62, 48, 8" caption="系統根目錄:" />
		<control id="1014" position="7, 80, 48, 8" caption="使用者設定檔:" />
		<control id="1007" style="1350631552" position="59, 59, 177, 14" class="EDIT" />
		<control id="1008" style="1350631552" position="59, 77, 177, 14" class="EDIT" />
		<control id="1009" style="1342242816" position="239, 59, 22, 14" caption="..." class="BUTTON" />
		<control id="1010" style="1342242816" position="239, 78, 22, 14" caption="..." class="BUTTON" />
		<control id="1012" position="7, 19, 254, 36" caption="(為了掃瞄安裝在 E:\\Windows 中 Windows XP/Windows 7 系統的系統管理員啟動項，請選擇 &quot;E:\\Windows&quot; 為系統根目錄和 &quot;E:\\Documents and Settings\\Administrator&quot;/&quot;E:\\Users\\Administrator&quot; 為使用者設定檔。)" />
	</dialog>
	<dialog id="316" fontface="MS Shell Dlg" style="1073741896" position="0, 0, 36, 36" />
	<dialog id="317" caption="正在停止分析..." fontface="MS Shell Dlg" style="-2134900536" position="0, 0, 149, 17">
		<control id="1015" style="1350565888" position="0, 0, 149, 17" class="msctls_progress32" />
	</dialog>
	<dialog id="398" caption="操作報告" fontface="MS Shell Dlg" style="-2133917624" position="0, 0, 369, 218">
		<control id="2" style="1342242816" position="312, 197, 50, 14" caption="關閉" class="BUTTON" />
		<control id="1079" style="1342242816" position="7, 7, 355, 184" class="XTPReport" styleex="131072" />
	</dialog>
	<dialog id="30721" caption="新增" fontface="MS Shell Dlg" style="-2134376252" position="9, 26, 183, 70">
		<control style="1342177280" position="6, 5, 123, 8" caption="新增(&amp;N)" />
		<control id="100" style="1352728577" position="6, 15, 125, 49" class="LISTBOX" />
		<control id="1" style="1342242817" position="137, 6, 40, 14" caption="確定" class="BUTTON" />
		<control id="2" style="1342242816" position="137, 23, 40, 14" caption="取消" class="BUTTON" />
		<control id="57670" style="1342242816" position="137, 43, 40, 14" caption="說明(&amp;H)" class="BUTTON" />
	</dialog>
	<dialog id="30734" fontface="MS Shell Dlg" style="-2134376248" position="9, 26, 183, 70" />
	<dialog id="50103" caption="COMODO Cleaning Essentials 授權合約" fontface="MS Shell Dlg" style="-2134376248" position="0, 0, 373, 226">
		<control id="1" style="1342242817" position="262, 205, 50, 14" caption="我接受(&amp;A)" class="BUTTON" />
		<control id="2" style="1342242816" position="316, 205, 50, 14" caption="拒絕(&amp;D)" class="BUTTON" />
		<control id="50104" style="1342242816" position="7, 205, 50, 14" caption="列印(&amp;P)" class="BUTTON" />
		<control id="50105" style="1352730628" position="7, 8, 359, 194" class="RichEdit20W" />
	</dialog>
</resource>